<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>HM_js10</title>
<link rel="stylesheet" href="css/style.css">
<script defer src="script.js"></script>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper">
				Write password
				<input class="input-password" type="password"/>
        <i class="fas fa-eye"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
			</label>
      <label class="input-wrapper">
				Confirm password
        <input class="input-confirm" type="password"/>
        <i class="fas fa-eye"></i>
				<!-- <i class="fas fa-eye-slash icon-password"></i> -->
			</label>
      <div class="warning-massage">
        <p class="warning-text">Two password must be equal!</p>
      </div>
			<button type="submit" class="btn">Подтвердить</button>
    </form>
  </body>
</html>
